{
  "antiMobFarm": false,
  "mobFarmCheckIntervals": 0,
  "mobFarmDamageTrigger": 0.0,
  "eliteRarity": 15,
  "ultraRarity": 7,
  "infernoRarity": 7,
  "useSimpleEntityClassNames": true,
  "disableHealthBar": false,
  "modHealthFactor": 0.1,
  "maxDamage": 50.0,
  "droppedItemIDsElite": [
    "{Count:1b,Damage:0,id:\"cisco_mod:brightsteel_ingot\"}",
    "{Count:1b,Damage:0,id:\"minecraft:experience_bottle\"}",
    "{Count:1b,Damage:0,id:\"minecraft:netherite_scrap\"}",
    "{Count:1b,Damage:0,id:\"minecraft:netherite_scrap\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:epic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:epic_material\"}",
    "{Count:1b,Damage:0,id:\"minecraft:experience_bottle\"}",
    "{Count:1b,Damage:0,id:\"minecraft:wither_skeleton_skull\"}",
    "{Count:1b,Damage:0,id:\"minecraft:wither_skeleton_skull\"}",
    "{Count:1b,Damage:0,id:\"minecraft:experience_bottle\"}",
    "{Count:5b,id:\"apotheosis:rare_material\"}"
  ],
  "droppedItemIDsUltra": [
    "{Count:1b,Damage:0,id:\"minecraft:gold_block\"}",
    "{Count:1b,Damage:0,id:\"minecraft:emerald\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:mythic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:mythic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"minecraft:experience_bottle\"}",
    "{Count:1b,Damage:0,id:\"minecraft:wither_skeleton_skull\"}",
    "{Count:1b,Damage:0,id:\"minecraft:wither_skeleton_skull\"}",
    "{Count:1b,Damage:0,id:\"minecraft:iron_block\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:sigil_of_socketing\"}",
    "{Count:1b,Damage:0,id:\"cisco_mod:divine_core\"}",
    "{Count:1b,Damage:0,id:\"minecraft:diamond\"}",
    "{Count:1b,Damage:0,id:\"minecraft:netherite_scrap\"}",
    "{Count:3b,id:\"apotheosis:improved_scrap_tome\"}",
    "{Count:5b,id:\"apotheosis:epic_material\"}",
    "{Count:1b,id:\"minecraft:enchanted_book\"}"
  ],
  "droppedItemIDsInfernal": [
    "{Count:1b,id:\"minecraft:enchanted_book\"}",
    "{Count:3b,id:\"minecraft:apotheosis:mythic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:gem_dust\"}",
    "{Count:1b,Damage:0,id:\"minecraft:emerald\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:superior_sigil_of_socketing\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:vial_of_expulsion\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:vial_of_extraction\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:mythic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:mythic_material\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:extraction_tome\"}",
    "{Count:1b,Damage:0,id:\"minecraft:netherite_ingot\"}",
    "{Count:1b,Damage:0,id:\"apotheosis:epic_material\"}",
    "{Count:1b,Damage:0,id:\"forbidden_arcanus:stellarite_piece\"}",
    "{Count:1b,Damage:0,id:\"minecraft:netherite_scrap\"}",
    "{Count:3b,id:\"apotheosis:extraction_tome\"}"
  ],
  "dimensionIDBlackList": [],
  "modsEnabled": {
    "MM_Rust": false,
    "MM_Alchemist": true,
    "MM_Lifesteal": true,
    "MM_Weakness": true,
    "MM_Blastoff": true,
    "MM_Ghastly": true,
    "MM_Ninja": true,
    "MM_Bulwark": true,
    "MM_Exhaust": true,
    "MM_Darkness": true,
    "MM_Ender": true,
    "MM_Wither": true,
    "MM_Gravity": true,
    "MM_1UP": true,
    "MM_Fiery": true,
    "MM_Webber": true,
    "MM_Choke": false,
    "MM_Quicksand": true,
    "MM_Storm": true,
    "MM_Berserk": true,
    "MM_Vengeance": true,
    "MM_Regen": true,
    "MM_Sapper": true,
    "MM_Sprint": true,
    "MM_Cloaking": true,
    "MM_Poisonous": true,
    "MM_Sticky": false
  },
  "permittedentities": {
    "Vindicator": true,
    "FallenKnightEntity": true,
    "Creeper": true,
    "Wraith1Entity": true,
    "CrawlerEntity": true,
    "FrigidEntity": true,
    "SluggerEntity": true,
    "NecromancerEntity": true,
    "GallantEntity": true,
    "GhoulEntity": true,
    "EnderMan": true,
    "EntityRockyRoller": true,
    "Phantom": true,
    "SpectreEntity": true,
    "Skeleton": true,
    "Pillager": true,
    "FlyEntity": true,
    "PropellerEntity": true,
    "Zombie": true,
    "Husk": true,
    "Slime": true,
    "MutantSkeleton": true,
    "CaveSpider": true,
    "Spider": true,
    "ZombieVillager": true,
    "PetrimanEntity": true,
    "SprinterEntity": true,
    "Witch": true,
    "VampireEntity": true,
    "Stray": true,
    "GladiladEntity": true,
    "GoblinEntity": true,
    "RancherEntity": true,
    "ZobgoblinEntity": true,
    "CasterEntity": true,
    "LadybugEntity": true,
    "ZadybugEntity": true,
    "IntruderEntity": true,
    "Shulker": true,
    "Warden": true,
    "Illusioner": true,
    "GabbleEntity": true,
    "BouncerEntity": true,
    "ErrantEntity": true,
    "BakerEntity": true,
    "SilverkingEntity": true,
    "EntityCentipedeHead": true,
    "EarthElementalEntity": true,
    "HuntsmanskeletonEntity": true,
    "BetrayedGuzzlerEntity": true,
    "OrbEntity": true,
    "DreadnoughtEntity": true,
    "ScallopEntity": true,
    "WolfsbaneEntity": true,
    "EquestrianEntity": true,
    "Drowned": true,
    "MutantCreeper": true,
    "ReaverEntity": true,
    "EntityZotzpyre": true,
    "TarantulaEntity": true,
    "Forgotten": true,
    "TrollEntity": true,
    "CockatriceEntity": true,
    "WaterElementalEntity": true,
    "SeniorEntity": true,
    "SkeletonVillager": true,
    "SpiderlingEntity": true,
    "MutantZombie": true,
    "Guardian": true,
    "GiantSpiderEntity": true,
    "GladiusEntity": true,
    "Ravager": true,
    "Evoker": true,
    "Vex": true,
    "GoblinWarriorEntity": true,
    "HobgoblinEntity": true
  },
  "entitiesalwaysinfernal": {
    "Vindicator": false,
    "FallenKnightEntity": false,
    "Creeper": false,
    "Wraith1Entity": false,
    "CrawlerEntity": false,
    "FrigidEntity": false,
    "SluggerEntity": false,
    "NecromancerEntity": false,
    "GallantEntity": false,
    "GhoulEntity": false,
    "EnderMan": false,
    "EntityRockyRoller": false,
    "Phantom": false,
    "SpectreEntity": false,
    "Skeleton": false,
    "Pillager": false,
    "FlyEntity": false,
    "PropellerEntity": false,
    "Zombie": false,
    "Husk": false,
    "Slime": false,
    "MutantSkeleton": false,
    "CaveSpider": false,
    "Spider": false,
    "ZombieVillager": false,
    "PetrimanEntity": false,
    "SprinterEntity": false,
    "Witch": false,
    "VampireEntity": false,
    "Stray": false,
    "GladiladEntity": false,
    "GoblinEntity": false,
    "RancherEntity": false,
    "ZobgoblinEntity": false,
    "CasterEntity": false,
    "LadybugEntity": false,
    "ZadybugEntity": false,
    "IntruderEntity": false,
    "Shulker": false,
    "Warden": false,
    "Illusioner": false,
    "GabbleEntity": false,
    "BouncerEntity": false,
    "ErrantEntity": false,
    "BakerEntity": false,
    "SilverkingEntity": false,
    "EntityCentipedeHead": false,
    "EarthElementalEntity": false,
    "HuntsmanskeletonEntity": false,
    "BetrayedGuzzlerEntity": false,
    "OrbEntity": false,
    "DreadnoughtEntity": false,
    "ScallopEntity": false,
    "WolfsbaneEntity": false,
    "EquestrianEntity": false,
    "Drowned": false,
    "MutantCreeper": false,
    "ReaverEntity": false,
    "EntityZotzpyre": false,
    "TarantulaEntity": false,
    "Forgotten": false,
    "TrollEntity": false,
    "CockatriceEntity": false,
    "WaterElementalEntity": false,
    "SeniorEntity": false,
    "SkeletonVillager": false,
    "SpiderlingEntity": false,
    "MutantZombie": false,
    "Guardian": false,
    "GiantSpiderEntity": false,
    "GladiusEntity": false,
    "Ravager": false,
    "Evoker": false,
    "Vex": false,
    "GoblinWarriorEntity": false,
    "HobgoblinEntity": false
  },
  "entitybasehealth": {
    "PropellerEntity": 535.8400268554688,
    "Zombie": 668.0,
    "Creeper": 668.0,
    "Wraith1Entity": 935.2000732421875,
    "Spider": 535.8400268554688,
    "ZombieVillager": 669.800048828125,
    "Skeleton": 1002.0000610351562,
    "Phantom": 207.95999145507812,
    "PetrimanEntity": 1000.3200073242188,
    "GallantEntity": 1000.3200073242188,
    "ZobgoblinEntity": 833.5999755859375,
    "Slime": 208.85000610351562,
    "VampireEntity": 849.1199951171875,
    "ZadybugEntity": 844.800048828125,
    "Shulker": 775.0000610351562,
    "FrigidEntity": 181.5800018310547,
    "OrbEntity": 25.400001525878906,
    "CrawlerEntity": 386.3999938964844,
    "BakerEntity": 259.3999938964844,
    "EnderMan": 518.7999877929688,
    "CasterEntity": 41.60000228881836,
    "ErrantEntity": 43.400001525878906,
    "WolfsbaneEntity": 86.80000305175781,
    "LadybugEntity": 58.2400016784668,
    "SprinterEntity": 47.68000030517578,
    "SpectreEntity": 25.280000686645508,
    "BouncerEntity": 66.80000305175781,
    "GoblinEntity": 63.20000076293945,
    "RancherEntity": 66.80000305175781,
    "CockatriceEntity": 66.80000305175781,
    "DreadnoughtEntity": 343.0,
    "Pillager": 252.70001220703125,
    "FlyEntity": 14.440000534057617,
    "NecromancerEntity": 92.5,
    "IntruderEntity": 184.0,
    "SeniorEntity": 229.44000244140625,
    "SluggerEntity": 150.0800018310547,
    "TarantulaEntity": 123.3600082397461,
    "Husk": 1099.0001220703125,
    "Forgotten": 76.19999694824219
  }
}
